Subject: Re: bug#14537: defect in guile with syntax transformation
From: [email-masked] (Ludovic Courtès)
To: "Dr. M. Luedde" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 04 Jun 2013 00:38:44 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

"Dr. M. Luedde" <[email-masked]> skribis:

> alright, I compiled guile 2.0.6 on my cygwin system. 
>  
> Given the amount and content of the warnings, it came as a surprise to me that the compilation apparently was successul and the resulting guile did process my testcase without the previously exhibited errors.
>  
> I consider this defect report closed. 

OK, thanks!

I know my answer may have sounded a bit frustrating, but it’s been more
than two years since 2.0 was released.  It’s really a huge step forward
compared to Guile 1.8, and we hope people can appreciate it and find it
a good incentive to upgrade.

Ludo’.